
Foreman - Bug #18559

Email preferences notifications' order should not change

02/19/2017 06:09 AM - Shlomi Zadok

Status: Closed   

Priority: Normal   

Assignee: Shlomi Zadok   

Category: Web Interface   

Target version: 1.14.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4301

  

Description

In email preferences notifications, when changing, the order of the notifications changes after saving.

Associated revisions

Revision 3a10d701 - 02/19/2017 07:47 AM - Shlomi Zadok

Fixes #18559 - Order mail notifications by name

Revision 4f70b15b - 03/01/2017 02:08 PM - Shlomi Zadok

Fixes #18559 - Order mail notifications by name

(cherry picked from commit 3a10d70170786b8c5583ad95f2e9cb66ffda7ba9)

History

#1 - 02/19/2017 06:36 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4301 added

#2 - 02/19/2017 08:01 AM - Shlomi Zadok

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 3a10d70170786b8c5583ad95f2e9cb66ffda7ba9.

#3 - 02/20/2017 03:00 AM - Marek Hulán

- Target version set to 1.11.4

#4 - 02/20/2017 05:33 AM - Dominic Cleal

- Category set to Web Interface

- translation missing: en.field_release set to 221
